---
title: "👋 Bienvenue !"
description: "Loi.re est un service en ligne pour permettre au plus de personne d'accéder à des outils numériques libre, vous trouverez de la documentation, des guides ainsi que des articles de blog vous permettant d'avoir un avis plus critique sur l'informatique."
lead: ""
date: 2020-10-06T08:48:57+00:00
lastmod: 2020-10-06T08:48:57+00:00
draft: false
images: []
menu:
  docs:
    parent: "introduction"
weight: 100
toc: true
type: docs
---

Vous êtes bienvenue dans la communauté [`Loi.re`](https://loi.re) !

Vous trouverez ici de la documentation autour des services que l'on propose ainsi que sur le numérique responsable !

## Questions ou suggestions

C'est une communauté ouverte n'hésitez pas à interagir avec nous par mail à [discussions@loi.re](mailto:discussions@loi.re).

Prochainement nous ouvrirons un forum pour faciliter les échanges.

## Qui sommes-nous ? 🐱

Derrière le service [`Loi.re`](https://loi.re) il y a l'équipe de [RésiLien](https://resilien.fr) un hébergeur alternatif présent dans la Loire, nous travaillons à promouvoir un numérique responsable ! Nous nous sommes engagé à respecter [la charte](https://www.chatons.org/charte) forte du [Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires](https://www.chatons.org) dont nous faisons partie depuis décembre 2021.

## La Loire

{{< alert icon="💡" >}}
**Information**

15 000 km c'est la distance moyenne parcourue par une donnée numérique (mail, téléchargement, vidéo, requête web, etc).

[Selon le rapport la Face cachée du numérique](/pdf/ademe_guide-pratique-face-cachee-numerique.pdf) édité par l'[ADEME](https://www.ademe.fr/).
{{< /alert >}}

Dans le département de la Loire, nous avons la chance d'avoir un réseau fibré
par [THD42](https://www.thd42.fr/) une initiative du
[SIEL - Territoire d'énergie](https://www.te42.fr/) un **acteur public**
opérationnel de la transition énergétique et de l’aménagement numérique.

Utilisons des services numériques directement hébergés localement plutôt
qu'à l'autre bout du monde.

## Autres départements ?

Vous êtes dans un autre département ? Vous pouvez retrouver d'autres services numérique libre depuis le site des [CHATONS](https://www.chatons.org/search/near-me).
